Threat Encyclopedia

USN-5430-1: GNOME Settings vulnerability

description-logoDescription

GNOME Settings could allow unintended access to network services.

affected-products-logoAffected Applications

gnome-control-center

CVE References

CVE-2022-1736

Telemetry logoTelemetry